/*	Reset	*/

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

/*	End Reset */

.clear {
	clear: both;
}


/*  Header  */
#header {
	background-color: black;
	height: 120px;
	width: auto;
}
#side {
	margin: 0 0 0 25px;
}
#header h1  {
	color: white;
  font-size: 20px;
  font-weight: bold;
  float: left;
  font-family: Arial;
  margin: 60px 0 0 25px;
}
#header a {
	color: white;
	font-size: 20px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	font-family: Arial;
}
.header_spacer {
	color: white;
	float: left;
	font-size: 24px;
	margin: 60px 0 0 20px;
}
/*  End header  */



/*  Body  */


/*  Sliding Nav Bar  */
#sliding_nav_container {
	background: url(images/slidebar.png) no-repeat transparent 0px 0px;
	height: 33px;
	width: 576px;
	position: relative;
	left: -515px;
	margin: 100px 0 0 0;

}
#sliding_nav_container li {
	float: left;
	margin: 3px 0 0 37px;
	list-style: none;
}
#sliding_nav_container a {
	text-decoration: none;
	font-size: 20px;
	font-family: Arial;
	color: black;
	padding: 6px 6px;
}
#sliding_nav_container a:hover {
	text-decoration: none;
	font-size: 20px;
	font-family: Arial;
	color: white;
	padding: 6px 6px;
}
/*  End Sliding Nav Bar  */

/* End Body  */


/*  Footer  */
html, body {
	height: 100%;
}
#wrapper {
	background: url(images/background.jpg) no-repeat transparent;
	min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -120px;
}
.footer, .push {
  height: 120px;
}
#foot {
	background-color: black;
	width: auto;
}

/*  End Footer  */

#fancybox-overlay {
  background-color: black !important;
  cursor: pointer;
  display: block;
  height: 886px;
  opacity: 0.8 !important;
}